> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Get mandate

> Mandate + live status.



## OpenAPI

````yaml /openapi.yaml get /api/mandates/v1/:id
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/mandates/v1/:id:
    get:
      tags:
        - mandates
      summary: Get mandate
      description: Mandate + live status.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  amount:
                    type: number
                  client_ref:
                    type: string
                  created_at:
                    type: string
                  end_date:
                    type: string
                  investment_account_id:
                    type: string
                  investor_id:
                    type: string
                  start_date:
                    type: string
                  type:
                    type: string
                  updated_at:
                    type: string
                type: object
          description: Mandate

````